package com.qxgmat.dto.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserNoteQuestion;

@Dto(entity = UserNoteQuestion.class)
public class UserNoteExtendDto {
    private String content;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
